Eclipse Subeclipse and Tigris

Hello,
I have installed Eclipse Java EE IDE for Web Developers, Luna 4.4.0.  My question is which version of Tigris should I use with this LUNA version?
Would it be what's offered here; http://subclipse.tigris.org/update_1.4.x
thanks
chimaAsked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

mccarlIT Business Systems Analyst / Software DeveloperCommented:
If you have a look at this page... http://subclipse.tigris.org/servlets/ProjectProcess?pageID=p4wYuA   you can see that under the "Current Release" heading the right version to use is actually dependant on the version of Subversion that you are using. You haven't stated which version of Subversion you are using so without this information, we can't really be specific as to which Subclipse version to go for. But it is fairly simple...
Subclipse 1.4.x includes and requires Subversion 1.5.x client features and working copy format.
 
Subclipse 1.6.x includes and requires Subversion 1.6.x client features and working copy format.

Subclipse 1.8.x includes and requires Subversion 1.7.x client features and working copy format.

Subclipse 1.10.x includes and requires Subversion 1.8.x client features and working copy format.
If you are unsure, tell use your version of Subversion and we could help further.
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
chimaAuthor Commented:
mccari, correction, we are using VisualSVN.  I googled and if correct, I should use http://subclipse.tigris.org/update_1.6.x
At the moment I do not know the version for VisualSVN, but I think I am safe going with http://subclipse.tigris.org/update_1.6.x
Any comments?
0
chimaAuthor Commented:
mccarl, I got it covered.  thanks  Points are coming your way shortly.
0
chimaAuthor Commented:
I got the zip folder from subclipse.org archive, then loaded it into eclipse.
0
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Java

From novice to tech pro — start learning today.

Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.